Subject: RE: GIMP anyone?
From: [email-masked] (Alexander Stockdale)

3 Jul 1998 08:40:56 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked], [email-masked],
        "Parker, Ron" <[email-masked]>
Cc: Cygwin List <[email-masked]>

> I have compiled GIMP myself. I did it without shared memory using static
> libraries. After I stripped everything it totaled about 25M.  There is
> actually only one "plug-in" that is broken.  It is the script-fu
> extension.  If you remove it from the "share" directory all of the other
> plug-ins magically work.
> 
> I realize that script-fu is a big part of GIMP. But, it is a temporary
> solution until I have time to locate the problem.
> 

Thanks for the tip.  I'll check this out.  I'm pretty sure that I had already 
removed script-fu, because it was not terminating properly.  I'll have to check 
it out.  Also, it never occurred to me to try stripping everything.  
Alexander Stockdale

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".